Межсайтовый скриптинг в LiveZilla

Дата публикации:
31.12.2009
Дата изменения:
31.12.2009
Всего просмотров:
2862
Опасность:
Низкая
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
LiveZilla 3.x
Уязвимые версии: LiveZilla 3.1.8.3, возможно более ранние версии

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных в параметрах "lat", "lng" и "zom" в сценарии map.php. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

URL производителя: www.livezilla.net

Решение: Способов устранения уязвимости не существует в настоящее время.

Ссылки: http://forum.intern0t.net/intern0t-advisories/1998-intern0t-livezilla-cross-site-scripting-vulnerability.html

или введите имя

CAPTCHA